CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, ลิขสิทธิ์ 1995-2013 Opera Software ASA สงวนลิขสิทธิ์";
CFBundleName = "Opera";
NSHumanReadableCopyright = "ลิขสิทธิ์ 1995-2013 Opera Software ASA สงวนลิขสิทธิ์";
